Subject: Transaction Support Hub
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 23 May 2001 10:18:14 -0700 (PDT)

I want to update you on the status to the Transaction Support Hub Agreement.  Travis McCullough and his team will be making the changes that we have all discussed over the past two weeks.  As well, we will also suggest, via the revision, some structural changes to the contract.  More importantly, any change that we make will have an explanation.  The explanation will serve to show intent and why specific changes were made.  

We have all dedicated huge amounts of time to this project already,  now we want to spend a little extra time putting the right language around all of our conversations.  I will update you on the progress of this effort tomorrow.  As soon as the document is ready, I will get it to you.

Please let me know if you have any questions.

Mike Bridges